Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 621843 - Job still running though all Recipes are Completed. And wrong progress is reported.
Job still running though all Recipes are Completed. And wrong progress is rep...
Status: CLOSED INSUFFICIENT_DATA
Product: Beaker
Classification: Community
Component: scheduler (Show other bugs)
0.5
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: Bill Peck
:
Depends On: 618561
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-06 05:24 EDT by Marian Csontos
Modified: 2011-03-23 17:50 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 618561
Environment:
Last Closed: 2011-03-23 17:50:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marian Csontos 2010-08-06 05:24:55 EDT
+++ This bug was initially created as a clone of Bug #618561 +++

There is reserving job which I returned the machines by 'return2beaker', but it shows 75% in running state, though all recipes are finished.

https://beaker.engineering.redhat.com/jobs/10373

--- Additional comment from mcsontos@redhat.com on 2010-08-06 05:21:07 EDT ---

Han, I think what you see now is different issue and this time something is wrong indeed. I am cloning the bug.
Comment 1 Marian Csontos 2010-08-06 05:25:54 EDT
Bill, could you check the server/DB, please?
Comment 2 Michael Gregg 2010-12-15 17:35:04 EST
I am unable to reproduce this. 

Is this still open?

Note You need to log in before you can comment on or make changes to this bug.